{
  "name": "tiktok-plays",
  "version": "1.0.0",
  "description": "TikTok Plays: GBA Integration",
  "type": "commonjs",
  "dependencies": {
    "@types/node": "^20.12.11",
    "swagger-typescript-api": "^13.0.3",
    "tiktok-live-connector": "^1.1.6"
  },
  "scripts": {
    "start": "tsc && node dist/index.js",
    "swagger-api": "npx swagger-typescript-api -p ../http/swagger/swagger.json -o ./source/classes/gba-api -n API.ts --modular"
  }
}
